[Bug 41236] Dependency fault

Mark Schouten mark at prevented.net
Tue Apr 25 06:49:09 UTC 2006

Public bug reported:

Affects: leafnode (Ubuntu)
       Severity: Normal
       Priority: (none set)
     Assignee: MOTU
         Status: Unconfirmed

The leafnode package configures a inetd.conf ( though echo $line >>
/etc/inetd.conf ) but it does dot depend on any inetd-package. Resulting
in a non-working leafnode install.

Please make leafnode depend on the inetd-package.

Dependency fault

More information about the universe-bugs mailing list